Subject: FW: [RrSG-Members] GoDaddy Status and Resignation
From: James Bladel <[email-masked]>
To: GNSO Council List <[email-masked]>
Cc: RrSG EXCOM <[email-masked]>
Date: Tue, 13 Jun 2017 10:15:41 -0500

Councilors –

I wanted to make you aware of some developments w.r.t. to the RrSG elections (see thread below).   While I am term-limited and cannot run again, the current round of GNSO Council nominations has raised questions  of who, exactly, is eligible to hold office under the RrSG Charter.  To ensure consistent interpretation & application of the Charter, my company (GoDaddy) was determined to be ineligible. 

I have resigned my elected office as Councilor, but have been appointed by the Registrar ExCom to continue to serve in an interim basis until a Special Election can be held. 

On the whole, the net impact of all of this on the Council is….not much.  My status changes from “elected” Councilor to “appointed” Councilor for the next few months, but I don’t see that this change necessarily affects the Council, or its work, or our upcoming  election calendar.

In any case, I wanted to share this in the interests of full disclosure, and I’m happy to answer any questions here on the list, or in Johannesburg.

Thank you,

J.

 

From: Graeme Bunton <[email-masked]>
Date: Tuesday, June 13, 2017 at 10:08 

Subject: Re: [RrSG-Members] GoDaddy Status and Resignation

James,

Thank you for this. 

Speaking on behalf of the ExCom, we would like to request that you continue to serve in your position until the completion of a special election under section 4.3.7 of the RrSG charter.

The RrSG secretary will begin that process shortly.

Graeme

On 2017-06-13 10:56 AM, James M. Bladel via RrSG-Members wrote:

Colleagues - 

As Graeme noted, I’ve recently been notified that GoDaddy is not eligible to hold office under the current RrSG Charter, due to our having executed Specification 13 for the .GODADDY Registry Agreement. 

While Specification 13 is not explicitly listed as a disqualification in our Charter, it contains provisions that are equivalent to Specification 9, which is called out as a disqualification under Section  4.3.6.  I was not aware that our adoption of Spec 13 would also encompass Spec 9, and thus make GoDaddy (and by extension, me) ineligible to hold office. 

We have no immediate plans to launch .GODADDY, and the only active registration currently is NIC.GODADDY, and any Charter that recognizes GoDaddy as a closed brand,  rather than a Registrar, has truly ventured  in to the realm of the Absurd.  But rules are rules, so… 

I’m hereby offering my resignation from the GNSO Council for the remainder of my term (ending at ICANN 60 Abu Dhabi in November).  Should the ExCom & Members wish to retain me in office until the conclusion  my term, I would be happy to do so on an interim basis, and stand for a special vote, as described under Section 4.3.7. 

Additionally, GoDaddy will not nominate or run any candidates for office under the existing Charter, and will not cast votes for any pending elections, or on the FY2018 RrSG Budget, or any other votes until  our new Charter is adopted.

Thank you,

J.

-----------------------

James Bladel 

GoDaddy

 
_________________________
Graeme Bunton
Director, Analytics & Policy
Tucows Inc.
PH: 416 535 0123 ext 1634